
#wb_header { background-color: #2b2b2b; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { background-color: transparent; padding-bottom: 50px; }
#wb_main:before { background: transparent none repeat scroll left top; }
#wb_footer { background-color: #2b2b2b; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent url("gallery/9987.jpg") no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_67 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_68 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_68:first-child { margin-top: 0; }
#wb_element_instance51 { z-index: 129; height: 180px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance51 > .wb_shp { width: 100%; height: 180px; background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance51 > .wb_shp:before { background: transparent url("../gallery_gen/9c2994247c3d80dbad3c8d5bdda6868d.jpg") repeat fixed center top; background-size: cover; opacity: 1; }
#wb_cs_row_69 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -115px; float: left; padding-bottom: 0px; }
#wb_cs_col_70 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_70:first-child { margin-top: 0; }
#wb_element_instance50 { z-index: 130; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance50 p:last-child { margin-bottom: 0; }
#wb_cs_row_71 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_72 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_72:first-child { margin-top: 0; }
#wb_cs_row_73 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_74 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_74:first-child { margin-top: 0; }
#wb_element_instance45 { z-index: 117; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance45 p:last-child { margin-bottom: 0; }
#wb_cs_row_75 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_76 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_76:first-child { margin-top: 0; }
#wb_element_instance46 { z-index: 123; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance46 p:last-child { margin-bottom: 0; }
#wb_cs_col_77 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_77:first-child { margin-top: 0; }
#wb_cs_row_78 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_79 { max-width: 45px; margin-top: 0px; min-width: 9px; width: 42.857142857143%; margin-left: 0.0%; }
#wb_cs_col_79:first-child { margin-top: 0px; }
#wb_element_instance47 { z-index: 124; opacity: 1; min-width: 45px; height: 45px; min-height: 1px; width: auto; margin-left: auto; margin-right: auto; margin-top: 0px; float: none; }
#wb_element_instance47 i { position: absolute; left: 0px; top: 0px; width: 45px; height: 45px; font-size: 45px; text-align: center; }
#wb_cs_col_80 { max-width: 45px; margin-top: 0px; min-width: 9px; width: 42.857142857143%; margin-left: 14.285713%; }
#wb_cs_col_80:first-child { margin-top: 0px; }
#wb_element_instance48 { z-index: 126; opacity: 1; min-width: 45px; height: 45px; min-height: 1px; width: auto; margin-left: auto; margin-right: auto; margin-top: 0px; float: none; }
#wb_element_instance48 i { position: absolute; left: 0px; top: 0px; width: 45px; height: 45px; font-size: 45px; text-align: center; }
#wb_cs_col_81 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_81:first-child { margin-top: 0; }
#wb_element_instance49 { z-index: 128; opacity: 1; min-width: 45px; height: 45px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance49 i { position: absolute; left: 0px; top: 0px; width: 45px; height: 45px; font-size: 45px; text-align: center; }
#wb_cs_row_82 { padding-left: 0; padding-right: 0; padding-top: 13px; margin-top: 0px; float: left; padding-bottom: 12px; }
#wb_cs_col_83 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 27px; }
#wb_cs_col_83:first-child { margin-top: 27px; }
#wb_element_instance42 { z-index: 628; opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 46px; max-width: 92px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance42 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_col_85 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_85:first-child { margin-top: 0; }
#wb_element_instance43 { z-index: 617; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance43 p:last-child { margin-bottom: 0; }
#wb_element_instance43 > * { text-align: right; }
#wb_cs_col_84 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_84:first-child { margin-top: 0; }
#wb_element_instance44 { z-index: 641; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 37px; max-width: 95px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance44 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_row_86 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 15px; }
#wb_cs_col_87 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_cs_col_87:first-child { margin-top: 0px; }
#wb_element_instance41 { z-index: 639; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 48px; max-width: 95px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance41 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_col_89 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; max-width: 40px; min-width: 40px; }
#wb_cs_col_89:first-child { margin-top: 0; }
#wb_cs_col_88 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_element_instance39 { width: 100%; z-index: 638; opacity: 1; min-height: 24px; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance40 { z-index: 821; min-height: 40px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance40 .btn-collapser { display: inline-block; margin-top: 5.5px; background-color: #2b2b2b; border-color: #ffffff; }
#wb_element_instance40.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance40 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance40 .btn-collapser:hover { background-color: #2b2b2b; border-color: #ffa898; }
#wb_element_instance40 .btn-collapser:hover > .icon-bar { background-color: #ffa898; }
#wb_element_instance40 ul { background: #2b2b2b none repeat left top; border: 1px none #000000; }
#wb_element_instance40 > ul { display: none; }
#wb_element_instance40.collapse-expanded > ul > li { display: block; }
#wb_element_instance40.collapse-expanded li > ul { position: static; }
#wb_element_instance40.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance40.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance40, #wb_element_instance40 ul { text-align: right; }
#wb_element_instance40 ul ul { background: #2b2b2b none repeat right top; }
#wb_element_instance40 li { margin: 0px 0px 0px 0px; }
#wb_element_instance40 li a { text-transform: none; border: 0px none #000000; padding: 10px 15px 10px 15px; font: normal normal 18px 'Poppins',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none no-repeat center top; }
#wb_element_instance40 li.over > a, #wb_element_instance40 li:focus > a { border: 0px none #000000; font: normal normal 18px 'Poppins',Arial,sans-serif; text-decoration: none; color: #ffa898; line-height: 20px; background: transparent none no-repeat center top; }
#wb_element_instance40 li.active > a { border: 0px none #000000; font: normal normal 18px 'Poppins',Arial,sans-serif; text-decoration: none; color: #ffa898; line-height: 20px; background: transparent none no-repeat center center; }
#wb_element_instance40:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance40:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance40:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_col_88:first-child { margin-top: 0; }
#wb_element_instance39 p:last-child { margin-bottom: 0; }
#wb_element_instance39 > * { text-align: right; }
#wb_element_instance52 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_67 { padding-left: 0%; padding-right: -10.647803425168%; }
	#wb_cs_col_68 { max-width: 2686px; margin-top: 0px; }
	#wb_cs_col_68:first-child { margin-top: 0px; }
	#wb_element_instance51 { margin-top: 0px; padding: 0.01px; }
	#wb_cs_row_69 { padding-left: 2.9784065524944%; padding-right: 0.7446016381236%; }
	#wb_cs_col_70 { max-width: 2300px; margin-top: 0px; }
	#wb_cs_col_70:first-child { margin-top: 0px; }
	#wb_element_instance50 { margin-top: 0px; }
	#wb_cs_row_71 { padding-top: 90px; padding-left: 2.9784065524944%; padding-right: 4.8399106478034%; }
	#wb_cs_col_72 { max-width: 1740px; margin-top: 0px; min-width: 174px; width: 79.452054794521%; margin-left: 0.0%; }
	#wb_cs_col_72:first-child { margin-top: 0px; }
	#wb_cs_row_73 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_74 { max-width: 1740px; margin-top: 0px; }
	#wb_cs_col_74:first-child { margin-top: 0px; }
	#wb_element_instance45 { margin-top: 0px; }
	#wb_cs_row_75 { padding-top: 56px; padding-left: 48.275862068966%; padding-right: 8.0459770114943%; }
	#wb_cs_col_76 { max-width: 760px; margin-top: 0px; }
	#wb_cs_col_76:first-child { margin-top: 0px; }
	#wb_element_instance46 { margin-top: 0px; }
	#wb_cs_col_77 { max-width: 210px; margin-top: 0px; min-width: 21px; width: 9.5890410958904%; margin-left: 3.652967%; }
	#wb_cs_col_77:first-child { margin-top: 0px; }
	#wb_cs_row_78 { padding-left: 0%; padding-right: 0%; }
	#wb_element_instance47 { margin-top: 0px; }
	#wb_element_instance48 { margin-top: 0px; }
	#wb_cs_col_81 { max-width: 90px; margin-top: 0px; min-width: 9px; width: 4.1095890410959%; margin-left: 3.196346%; }
	#wb_cs_col_81:first-child { margin-top: 0px; }
	#wb_element_instance49 { margin-top: 0px; }
	#wb_cs_row_82 { padding-left: 2.5316455696203%; padding-right: 3.0528667163068%; }
	#wb_cs_col_83 { max-width: 475.86206896552px; min-width: 47.586206896552px; width: 21.149425287356%; margin-left: 0.0%; }
	#wb_element_instance42 { margin-top: 0px; }
	#wb_cs_col_85 { max-width: 792px; margin-top: 27px; min-width: 79.2px; width: 35.2%; margin-right: 0.0%; }
	#wb_cs_col_85:first-child { margin-top: 27px; }
	#wb_element_instance43 { margin-top: 0px; }
	#wb_cs_col_84 { max-width: 377.58620689655px; margin-top: 0px; min-width: 37.758620689655px; width: 16.781609195402%; margin-right: 0.907279%; }
	#wb_cs_col_84:first-child { margin-top: 0px; }
	#wb_element_instance44 { margin-top: 0px; }
	#wb_cs_row_86 { padding-bottom: 43px; padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_87 { max-width: 188.58560794045px; min-width: 18.858560794045px; width: 7.8577336641853%; margin-left: 0.0%; }
	#wb_element_instance41 { margin-top: 0px; }
	#wb_cs_col_89 { max-width: 1377.6674937965px; margin-top: 53px; min-width: 137.76674937965px; width: 57.402812241522%; margin-right: 0.0%; }
	#wb_cs_col_89:first-child { margin-top: 53px; }
	#wb_cs_col_88 { width: 34.739454094293%; max-width: 833.74689826303px; margin-top: 50px; min-width: 83.374689826303px; margin-right: -2.975599%; }
	#wb_element_instance39 { width: auto; margin-top: 0px; }
	#wb_element_instance40 { margin-top: 0px; }
	#wb_element_instance40 ul { background: transparent none repeat right top; }
	#wb_element_instance40 .btn-collapser { display: none; }
	#wb_element_instance40 > ul { display: block; }
	#wb_cs_col_88:first-child { margin-top: 50px; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance40 ul { background: transparent none repeat right top; }
	#wb_element_instance40 .btn-collapser { display: none; }
	#wb_element_instance40 > ul { display: block; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance40 ul { background: transparent none repeat right top; }
	#wb_element_instance40 .btn-collapser { display: none; }
	#wb_element_instance40 > ul { display: block; }
	#wb_element_instance52 { top: 108px; left: 0px; display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance50 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance45 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance46 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance43 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance39 { width: auto; margin-left: 10px; margin-right: 10px; }
}
